@charset "utf-8";
/* CSS Document */


/************************************************************************************
TODOS
*************************************************************************************/
/* set html5 elements to block */
article, aside, footer, header, menu, nav, section { 
    display: block;
}


li { margin: 0px 0px 10px 0px; }


a img { 
border: none; 
display: block;
float: left;
width: 98%;
margin-left. 1%;

}


.img { 
border: none; 
display: block;
float: left;
width: 100%;

}





a { color: #00629D ;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none !important;}
a:hover {
	color: #976002;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none !important;
}


p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #000000;
	margin-top: 10px;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 2px; /* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
	line-height: 21px;
}



/*TODOS*/ .texto-negro-chico{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.56em;
	font-weight: bold;
	font-variant: normal;
	color: #0000;
	font-style: italic;
}
	
/*TODOS*/ .balazo-internota{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	font-variant: normal;
	color: #996600;
}




/* LARGE SCREEN */
@media screen and (min-width: 801px) and (max-width: 10000px) {
	
	
/*LARGE*/ #main{
		display: block;
		float: left;
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 0.6em;
		height: auto;
		}
		
/*LARGE*/ #up{
		display: block;
		float: left;
		width: 100%;
		height: auto;
		}
		
/*LARGE*/ #up-add{
		display: block;
		float: left;
		width: 100%;
		height: auto;
		background-color: #000000;
		
		}
		

		
/*LARGE*/ #up-black-rectangle{
		display: block;
		float: left;
		width: 100%;
		height: auto;
		background-color: #000;
		}
		
		
		
	/*LARGE*/ #up-rec-logo{
		display: block;
	float: left;
	width: 26%;
	height: auto;
	margin-top: 0.5em;
	margin-left: 2%;
		
		}
			
		
		
/*LARGE*/ #up-blue-rectangle{
	display: block;
	float: left;
	width: 100%;
	height: auto;
	background-color: #65AFCE;
	margin-top: 0em;
		}
		
		
	/*LARGE*/ #sublogo{
	display: block;
	float: left;
	width: 100%;
	margin-top: 5px;
			}
			
			/*LARGE*/ #desdelared{
	display: block;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
			}
			
			
			/*LARGE*/ #add-right-logo{
	display: block;
	float: left;
	width: 69%;
	height: auto;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-right: 2%;
	margin-left: 1%;
		
		}	
		
			/*LARGE*/ #barra{
		display: block;
		float: left;
		width: 96%;
		height: auto;
		margin-top: 0.5em;
		margin-bottom: 0.5em;
		margin-right:2%;
		margin-left:2%;
		
		}	
		
		/*LARGE OK*/ #barra-a{
		display: block;
		float: left;
		width: 100%;
		height: 1.3em;
		margin-bottom: 0.1em;
			
		
		}	
		
		
		/*LARGE OK*/ #barra-inicio{
	display: block;
	float: left;
	width: 13%;
	height: auto;
	margin-bottom: 0.5em;
	background-color: #AC6C02;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	text-align: center;
		
		}	
		

/*LARGE OK*/ #barra-share{
	display: block;
	float: left;
	width: 13%;
	height: auto;
	margin-bottom: 0.5em;
	background-color: #AC6C02;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	text-align: center;
		
		}
		
		
/*LARGE OK*/#rec-share-4 {
	display: block;
	float: left;
	margin-left: 50px;
	width: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-align: left;
	vertical-align: top;

}


/*LARGE OK*/#share-4-texto {
	clear: none;
	display: block;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-align: center;
	vertical-align: top;
	margin-bottom: 5px;
	
}


/*LARGE OK*/#share-4-fb {
	display: block;
	float: left;
	margin-right: 8px;
	width: 25px;
	height: 25px;
	
	
}

/*LARGE OK*/#share-4-lk {
	display: block;
	float: left;
	margin-left: 8px;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-left: 0px;
	}

/*LARGE OK*/#share-4-twit {
	display: block;
	float: left;
	margin-left: 10px;
	padding-right: 0px;
	padding-left: 0px;
	width: 45px;
	height: 26px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00629D;
	margin-right: 8px;

}

/*LARGE OK*/#share-4-google-mas {
	display: block;
	float: left;
	margin-left: 0px;
	margin-right: 7px;
	padding-right: 0px;
	padding-left: 0px;
	width: 45px;
	height: 26px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00629D;
}




/*LARGE OK*/#rec-google-share {
	display: block;
	float: right;
	width: 26em;
	height: 3.5em;
	margin-top: 1em;
	margin-right: 1em;
	text-align: left;
	background-color: #F7F7F7
}


/*LARGE OK*/#google-search-texto {
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #920000;
	
}

/*LARGE OK*/#google-share {
	display: block;
	float: left;
	width: 100%;
	background-color: #F7F7F7
			
	
}
		
	/*LARGE OK*/#balazo{
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #F19803;
	text-align: left;
	font-weight: bold;
	margin-bottom: 0.5em;
	text-transform: uppercase;
	}	
	
		
	/*LARGE OK*/#cabeza-nota{
	display: block;
	float: left;
	width: 100%;
	margin-top: 0.1em;
	}	

	
		/*LARGE OK*/#heading{
	display: block;
	float: left;
	width: 100%;
	margin-top: 0.1em;
	}	
	
	
	/*LARGE OK*/#subtitulos-nota{
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
	}
	
/*LARGE OK*/#fecha {
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	margin-top: 5px;
	margin-bottom: 1.5em;
	text-align: right;
	}


	
/*LARGE OK*/#article{
	display: block;
	float: left;
	width: 100%;

	}
	
	
	/*LARGE OK*/#advertencia{
	display: block;
	float: left;
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #900;

	}
	
	/*large ok*/#sidebar-left {
	display: block;
	float: left;
	width: 43%;
	margin-bottom: 1.5em;
	margin-right: 3%;
	
}

/*large-ok*/#sidebar-right {
	display: block;
	float: right;
	width: 53%;
	margin-bottom: 1.5em;
	
	}	
	
	
	/*large-ok*/#add {
	display: block;
	float: right;
	width: 100%;
margin-bottom: 20px;
	
	}	
	
	
	/*LARGE OK*/#foto-grande{
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 0.7em;
	}
	
	
	
	
	
	/*todos*/#HOTWordsTxt{
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 2em;
	}
	
/*LARGE OK*/#foto-chica{
	display: block;
	float: right;
	width: 50%;
	max-width: 287px;
	margin-left: 1em;
	}
	
	

	
	/*LARGE OK*/  #page {
	display: block;
	float: left;
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 2em;
	text-align: left;
}


/*LARGE OK*/#content-left {
	display: block;
	float: left;
	width: 53%;
	margin-right: 2%;
}

	
/*LARGEOK*/#content-right {
	display: block;
	float: left;
	width: 45%;

}

	


/*LARGE*/  #footer {
	display: block;
	float: left;
	width: 100%;
	background-color: #000;
	margin-top: 0.5em;
}



/* LARGE*/ h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2em;
	font-weight: bolder;
	color: #996600;
	text-align: left;
	
	
}

/* LARGE*/ h4 {
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-weight: bolder;
	text-transform: none;
	color: #fff;
	text-decoration: none;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 0px;

	
}


/* LARGE*/ h6 {
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	text-transform: none;
	color: #fff;
	text-decoration: none;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 0px;

	
}
	
/*LARGE*/ .titulo-a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	text-transform: none;
	color: #AC6C02;
	text-decoration: none;
	text-align: center;
	background-image: url(http://www.desdelared.com.mx/imag-new-design/bullits/gray-background.jpg);
	
}

/*LARGE*/ .titulo-b {
		font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	text-transform: none;
	color: #000;
	text-decoration: none;
	text-align: center;
	margin-bottom: 0.7em;
	background-image: url(http://www.desdelared.com.mx/imag-new-design/bullits/gray-background.jpg);
	padding-bottom: 0.3em;
	padding-top: 0.3em;

	
}


/* LARGE*/ h2 {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	margin-bottom: 0px;
	margin-top: 2px;
	
}


/* LARGE*/ h3 {
	display: block;
	float: left;
	width: 98%;
	margin-bottom: 0.3em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-weight: bolder;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #AC6C02;
	padding-left: 5px;
	
}

/* LARGE*/ a.link-inicio:link {
text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
	
}

/* LARGE*/ a.link-inicio:active {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}

/* LARGE*/ a.link-inicio:visited {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: underline;
	
}
/* LARGE*/ a.link-inicio:hover {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}

/* LARGE*/ a.link-azul:link {
text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #00629D;
	text-decoration: none;
	
	
}

/* LARGE*/ a.link-azul:active {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #00629D;
	text-decoration: none;
	
}

/* LARGE*/ a.link-azul:visited {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #00629D;
	text-decoration: underline;
	
}
/* LARGE*/ a.link-azul:hover {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #00629D;
	text-decoration: none;
	
}

/* LARGE*/ a.link-desdelared:link {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fff;
	text-decoration: none;
	
	
}

/* LARGE*/ a.link-desdelared:active {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fff;
	text-decoration: none;
	
}

/* LARGE*/ a.link-desdelared:visited {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fff;
	text-decoration: underline;
	
}
/* LARGE*/ a.link-desdelared:hover {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fff;
	text-decoration: none;
	
}





/*LARGE*/ a.link-footer:link {
text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #Fff;
	text-decoration: none;
	
	
}

/*LARGE*/ a.link-footer:active {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}

/*LARGE*/ a.link-footer:visited {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: underline;
	
}

/*LARGE*/ a.link-footer:hover {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}





/*LARGE*/ .logo-blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	font-weight: bold;
	color: #ffffff;
	}
	
	/*LARGE*/ .logo-amarillo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	font-weight: bold;
	color: #FCB131;
	}

/*LARGE*/ .texto-negro{
	display: block;
	float: left;
	width: 30%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	font-variant: normal;
	color: #000;
}

/*LARGE*/ .texto-negro-bold{
	display: block;
	float: left;
	width: 30%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-weight: bolder;
	font-variant: normal;
	color: #000;
}







		

/*LARGE*/ #rec-bottom-varias {
	 display: block;
	 float: left;
	 width: 70%;
  	margin-left: 0.7em;
	margin-top: 1em;
	margin-bottom: 1em;;
}


/*LARGE*/ #somos {
	display: block;
	float: left;
	margin-right: 10px;
	width: 20%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ffffff;
	color: #000000;
	margin-left: 0.1em;
}

/*LARGE*/ #aviso-legal{
	float: left;
	margin-right: 10px;
	width: 20%;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ffffff;
	color: #000;
}


/*LARGE*/ #contacto {
	width: 40%;
	max-width: 250px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	float: left;
}

/*LARGE*/ #leyenda {
	width: 95%;
	float: left;
	display: block;
	margin-top: 2em;
	margin-bottom: 2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
}



/*LARGE*/ #rec-bottom-varias-right {
	 display: block;
	 float: left;
	 width: 23%;
	max-widht: 250px;
		margin-top: 1em;
		margin-left: 1.5em;
		margin-right: 0.7em;
	margin-bottom: 1em;;
}


/*LARGE*/ #social {
	display: block;
	float: right;
	max-width: 206px;
	display: block;
	margin-top: 1em;
	margin-bottom: 2em;
		margin-right: 50px;
	
}
/*LARGE*/ #social img {
	float: left;
}


	
/*LARGE*/ #follow-text {
	clear: none;
	float: left;
	width: 98%;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	margin-bottom: 7px;
	
	
}

/*LARGE*/ #follow-fb {
	clear: none;
	float: left;
	margin-right: 8px;
	width: 46px;
	height: 46px;
	display: block;
	border: 0;
	}
	
/*LARGE*/ #follow-twit {
	clear: none;
	float: left;
	margin-right: 8px;
	width: 46px;
	height: 46px;
	display: block;
	border: 0;
	
}
	
/*LARGE*/ #follow-lk {
	clear: none;
	float: left;
	width: 46px;
	height: 46px;
	display: block;
	border: 0;
	
}

	

}
	

/* MEDIUM SCREEN */
@media screen and (min-width: 501px) and (max-width: 800px) {
/*MEDIANO*/ #main{
		display: block;
		float: left;
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 0.6em;
		height: auto;
		}
		
/*MEDIANO*/ #up{
		display: block;
		float: left;
		width: 100%;
		height: auto;
		}
		
/*MEDIANO*/ #up-add{
		display: block;
		float: left;
		width: 100%;
		height: auto;
		background-color: #000000;
		
		}
		

/*MEDIANO*/ #up-black-rectangle{
		display: block;
		float: left;
		width: 100%;
		height: auto;
		background-color: #000;
		}
		
		
/*MEDIANO*/ #up-rec-logo{
		display: block;
	float: left;
	width: 26%;
	height: auto;
	margin-top: 0.5em;
	margin-left: 2%;
		
		}
			
		
		
/*MEDIANO*/ #up-blue-rectangle{
	display: block;
	float: left;
	width: 100%;
	height: auto;
	background-color: #65AFCE;
	margin-top: 0.3em;
		}
		
		
/*MEDIANO*/ #sublogo{
	display: block;
	float: left;
	width: 100%;
			}
			
					/*MEDIANO*/ #desdelared{
	display: block;
	float: left;
	width: 100%;
			}
			
			
/*MEDIANO*/ #add-right-logo{
	display: block;
	float: left;
	width: 69%;
	height: auto;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-right: 2%;
	margin-left: 1%;
		
		}	
		
/*MEDIANO*/ #barra{
		display: block;
		float: left;
		width: 96%;
		height: auto;
		margin-top: 0.5em;
		margin-bottom: 0.5em;
		margin-right:2%;
		margin-left:2%;
		
		}	
		
/*MEDIANO*/ #barra-a{
		display: block;
		float: left;
		width: 100%;
		height: 1.3em;
		margin-bottom: 0.1em;
			
		
		}	
		
	
		
/*MEDIANO*/ #barra-inicio{
	display: block;
	float: left;
	width: 13%;
	height: auto;
	margin-bottom: 0.5em;
	background-color: #AC6C02;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	text-align: center;
		
		}	
	
	
/*MEDIANO OK*/  #page {
	display: block;
	float: left;
	width: 96%;
	margin-right: 2%;
	margin-left:2%;
	margin-top: 2em;
	text-align: left;
}

/*medium OK*/#content-left {
	display: block;
	float: left;
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
}

/*medium OK*/#content-right {
	display: block;
	float: left;
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
}


/*MEDIANO OK*/#rec-share-4 {
	display: block;
	float: left;
	margin-top: 15px;
	margin-right: 1px;
	width: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-align: left;
	vertical-align: top;

}

	
	/*MEDIANO OK*/#share-4-texto {
	clear: none;
	display: block;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-align: center;
	vertical-align: top;
	margin-bottom: 5px;
	
}


/*MEDIANO OK*/#share-4-fb {
	display: block;
	float: left;
	margin-right: 8px;
	width: 25px;
	height: 25px;
	
	
}

/*MEDIANO OK*/#share-4-lk {
	display: block;
	float: left;
	margin-right: 8px;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-left: 0px;
	}

/*MEDIANO OK*/#share-4-twit {
	display: block;
	float: left;
	margin-left: 10px;
	padding-right: 0px;
	padding-left: 0px;
	width: 45px;
	height: 26px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00629D;
	margin-right: 8px;


}

/*MEDIANO OK*/#share-4-google-mas {
	display: block;
	float: left;
	margin-left: 0px;
	margin-right: 7px;
	padding-right: 0px;
	padding-left: 0px;
	width: 45px;
	height: 26px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00629D;
}




/*MEDIANO OK*/#rec-google-share {
	display: block;
	float: right;
	width: 26em;
	height: 3.5em;
	margin-top: 1em;
	margin-right: 1em;
	text-align: left;
	background-color: #F7F7F7
}


/*MEDIANO OK*/#google-search-texto {
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #920000;
	
}

/*MEDIANO OK*/#google-share {
	display: block;
	float: left;
	width: 100%;
	background-color: #F7F7F7
			
	
}
	
		
	/*MEDIANO OK*/#balazo{
	display: block;
	float: left;
	width: 97%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FCB131;
	text-align: left;
	font-weight: bold;
	margin-bottom: 0.5em;
	text-transform: uppercase;

	}	

/*MEDIANO OK*/#cabeza-nota{
	display: block;
	float: left;
	width: 100%;
	}	
	
	
	/*MEDIANO OK*/#heading{
	display: block;
	float: left;
	width: 100%;
	margin-top: 0.1em;
	}	
	
	/*MEDIANO OK*/#subtitulos-nota{
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
	}
	
	
	/*MEDIANO OK*/#fecha {
	display: block;
	float: left;
	width: 93%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	margin-top: 5px;
	margin-bottom: 1.5em;
	text-align: right;
	}


	
/*MEDIANO OK*/#article{
	display: block;
	float: left;
	width: 99%;

	}
	
	
	/*MEDIANO OK*/#advertencia{
	display: block;
	float: left;
	width: 99%;
	}
	
	/*MEDIANO ok*/#sidebar-left {
	display: block;
	float: left;
	width: 43%;
	margin-bottom: 1.5em;
	margin-right: 3%;
	}

/*MEDIANO-ok*/#sidebar-right {
	display: block;
	float: right;
	width: 53%;
	margin-bottom: 1.5em;
	}	

/*MEDIANO*/  #footer {
	display: block;
	float: left;
	width: 100%;
	background-color: #000;
	margin-top: 0.5em;
}



/*MEDIANO*/ h1 {
	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	text-transform: none;
	color: #996600;
	text-decoration: none;
	text-align: left;
	padding-top: 0.1em;

	
}


/* MEDIANO*/ h4 {
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-weight: bolder;
	text-transform: none;
	color: #fff;
	text-decoration: none;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 0px;

	
}


/* 	MEDIANO*/ h6 {
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	text-transform: none;
	color: #fff;
	text-decoration: none;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 0px;

	
}
	
/*MEDIANO*/ .titulo-a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	text-transform: none;
	color: #AC6C02;
	text-decoration: none;
	text-align: center;
	margin-bottom: 0.7em;
	background-image: url(http://www.desdelared.com.mx/imag-new-design/bullits/gray-background.jpg);
	padding-bottom: 0.3em;
	padding-top: 0.3em;

	
}

/*MEDIANO*/ .titulo-b {
		font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	text-transform: none;
	color: #000;
	text-decoration: none;
	text-align: center;
	margin-bottom: 0.7em;
	background-image: url(http://www.desdelared.com.mx/imag-new-design/bullits/gray-background.jpg);
	padding-bottom: 0.3em;
	padding-top: 0.3em;

	
}


/*MEDIANO*/ h2 {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	
}


/*MEDIANO*/ h3 {
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 0.7em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-weight: bolder;
	text-transform: uppercase;
	color: #AC6C02;
	
}

/*MEDIANO*/ a.link-inicio:link {
text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
	
}

/*MEDIANO*/ a.link-inicio:active {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}

/*MEDIANO*/ a.link-inicio:visited {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: underline;
	
}
/*MEDIANO*// a.link-inicio:hover {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}

/* MEDIANO*/ a.link-azul:link {
text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #00629D;
	text-decoration: none;
	
	
}

/*MEDIANO*/ a.link-azul:active {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #00629D;
	text-decoration: none;
	
}

/* MEDIANO*/ a.link-azul:visited {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #00629D;
	text-decoration: underline;
	
}
/* MEDIANO*/ a.link-azul:hover {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #00629D;
	text-decoration: none;
	
}


/*MEDIANO*/ a.link-desdelared:link {
text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
	
}

/*MEDIANO*/ a.link-desdelared:active {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}

/*MEDIANO*/ a.link-desdelared:visited {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: underline;
	
}
/*MEDIANO*// a.link-desdelared:hover {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}




/*MEDIANO*/ a.link-footer:link {
text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #Fff;
	text-decoration: none;
	
	
}

/*MEDIANO*/ a.link-footer:active {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}

/*MEDIANO*/ a.link-footer:visited {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: underline;
	
}

/*MEDIANO*/ a.link-footer:hover {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}


/*MEDIANO*/ .logo-blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	font-weight: bold;
	color: #ffffff;
	}
	
/*MEDIANO*/ .logo-amarillo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	font-weight: bold;
	color: #FCB131;
	}

/*MEDIANO*/ .texto-negro{
	display: block;
	float: left;
	width: 30%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	font-variant: normal;
	color: #000;
}

/*MEDIANO*/ .texto-negro-bold{
	display: block;
	float: left;
	width: 30%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-weight: bolder;
	font-variant: normal;
	color: #000;
}

/*MEDIANO*/ #rec-bottom-varias {
	 display: block;
	 float: left;
	 width: 70%;
  	margin-left: 0.7em;
	margin-top: 1em;
	margin-bottom: 1em;;
}


/*MEDIANO*/ #somos {
	display: block;
	float: left;
	margin-right: 10px;
	width: 20%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ffffff;
	color: #000000;
	margin-left: 0.1em;
}

/*MEDIANO*/ #aviso-legal{
	float: left;
	margin-right: 10px;
	width: 20%;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ffffff;
	color: #000;
}


/*MEDIANO*/ #contacto {
	width: 40%;
	max-width: 250px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	float: left;
}

/*MEDIANO*/ #leyenda {
	width: 95%;
	float: left;
	display: block;
	margin-top: 2em;
	margin-bottom: 2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
}



/*MEDIANO*/ #rec-bottom-varias-right {
	 display: block;
	 float: left;
	 width: 23%;
	max-widht: 250px;
		margin-top: 1em;
		margin-left: 1.5em;
		margin-right: 0.7em;
	margin-bottom: 1em;;
}


/*MEDIANO*/ #social {
	display: block;
	float: right;
	max-width: 206px;
	display: block;
	margin-top: 1em;
	margin-bottom: 2em;
		margin-right: 50px;
	
}
/*MEDIANO*/ #social img {
	float: left;
}


	
/*MEDIANO*/ #follow-text {
	clear: none;
	float: left;
	width: 98%;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	margin-bottom: 7px;
	
	
}

/*MEDIANO*/ #follow-fb {
	clear: none;
	float: left;
	margin-right: 8px;
	width: 46px;
	height: 46px;
	display: block;
	border: 0;
	}
	
/*MEDIANO*/ #follow-twit {
	clear: none;
	float: left;
	margin-right: 8px;
	width: 46px;
	height: 46px;
	display: block;
	border: 0;
	
}
	
/*MEDIANO*/ #follow-lk {
	clear: none;
	float: left;
	width: 46px;
	height: 46px;
	display: block;
	border: 0;
	
}
	
	}
	
	
	
/* SMALL SCREEN*/
@media screen and (min-width: 150px) and (max-width: 500px) {	
/*PEQUENO*/ #main{
		display: block;
		float: left;
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 0.6em;
		height: auto;
		}
		
/*PEQUENO*/ #up{
		display: block;
		float: left;
		width: 100%;
		height: auto;
		}
		
/*PEQUENO*/ #up-add{
		display: block;
		float: left;
		width: 100%;
		height: auto;
		background-color: #000000;
		
		}
		

		
/*PEQUENO*/ #up-black-rectangle{
		display: block;
		float: left;
		width: 100%;
		height: auto;
		background-color: #000;
		}
		
		
		
/*PEQUENO*/ #up-rec-logo{
		display: block;
	float: left;
	width: 26%;
	height: auto;
	margin-top: 0.5em;
	margin-left: 2%;
		
		}
			
		
		
/*PEQUENO*/ #up-blue-rectangle{
	display: block;
	float: left;
	width: 100%;
	height: auto;
	background-color: #65AFCE;
	margin-top: 0.3em;
		}
		
		
/*PEQUENO*/ #sublogo{
	display: block;
	float: left;
	width: 100%;
			}
			
/*PEQUENO*/ #desdelared{
	display: block;
	float: left;
	width: 100%;
			}
			
			
/*PEQUENO*/ #add-right-logo{
	display: block;
	float: left;
	width: 69%;
	height: auto;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-right: 2%;
	margin-left: 1%;
		
		}	
		
/*PEQUENO*/ #barra{
		display: block;
		float: left;
		width: 96%;
		height: auto;
		margin-top: 0.5em;
		margin-bottom: 0.5em;
		margin-right:2%;
		margin-left:2%;
		
		}	
		
/*PEQUENO*/ #barra-a{
		display: block;
		float: left;
		width: 100%;
		height: 1.3em;
		margin-bottom: 0.1em;
			
		
		}	
		
		
/*PEQUENO*/ #barra-inicio{
	display: block;
	float: left;
	width: 13%;
	height: auto;
	margin-bottom: 0.5em;
	background-color: #AC6C02;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	text-align: center;
}	
	
/*PEQUENO OK*/  #page {
	display: block;
	float: left;
	width: 96%;
	margin-right: 2%;
	margin-left:2%;
	margin-top: 2em;
	text-align: left;
}


/*pequeno OK*/#content-left {
	display: block;
	float: left;
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
}

/*pequeno OK*/#content-right {
	display: block;
	float: left;
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
}


/*PEQUENO OK*/#rec-share-4 {
	display: block;
	float: left;
	margin-top: 15px;
	margin-right: 1px;
	width: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-align: left;
	vertical-align: top;

}



/*PEQUENO OK*/#share-4-texto {
	clear: none;
	display: block;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-align: center;
	vertical-align: top;
	margin-bottom: 5px;
	
}


/*PEQUENO OK*/#share-4-fb {
	display: block;
	float: left;
	margin-right: 8px;
	width: 25px;
	height: 25px;
	
	
}

/*PEQUENO OK*/#share-4-lk {
	display: block;
	float: left;
	margin-right: 8px;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-left: 0px;
	}

/*PEQUENO OK*/#share-4-twit {
	display: block;
	float: left;
	margin-left: 10px;
	padding-right: 0px;
	padding-left: 0px;
	width: 45px;
	height: 26px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00629D;
	margin-right: 8px;


}

/*PEQUENO OK*/#share-4-google-mas {
	display: block;
	float: left;
	margin-left: 0px;
	margin-right: 7px;
	padding-right: 0px;
	padding-left: 0px;
	width: 45px;
	height: 26px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00629D;
}




/*PEQUENO OK*/#rec-google-share {
	display: block;
	float: right;
	width: 26em;
	height: 3.5em;
	margin-top: 1em;
	margin-right: 1em;
	text-align: left;
	background-color: #F7F7F7
}


/*PEQUENO OK*/#google-search-texto {
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #920000;
	
}

/*PEQUENO OK*/#google-share {
	display: block;
	float: left;
	width: 100%;
	background-color: #F7F7F7
			
	
}
		
	/*PEQUENO OK*/#balazo{
	display: block;
	float: left;
	width: 97%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FCB131;
		text-align: left;
	font-weight: bold;
	margin-bottom: 0.5em;
	text-transform: uppercase;

	}	
	
	
	/*PEQUENO OK*/#cabeza-nota{
	display: block;
	float: left;
	width: 100%;
	}	
	
	
	/*PEQUENO OK*/#heading{
	display: block;
	float: left;
	width: 100%;
	margin-top: 0.1em;
	}	
	
	
/*PEQUENO OK*/#subtitulos-nota{
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #996600;
	font-style: normal;
	}	
	
	
	/*PEQUENO OK*/#fecha {
	display: block;
	float: left;
	width: 93%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	margin-top: 5px;
	margin-bottom: 1.5em;
	text-align: right;
	}


	
/*PEQUENO OK*/#article{
	display: block;
	float: left;
	width: 99%;

	}
	
	
/*PEQUENO OK*/#advertencia{
	display: block;
	float: left;
	width: 99%;
	}
	
	/*PEQUENO OK*/#sidebar-left {
	display: block;
	float: left;
	width: 43%;
	margin-bottom: 1.5em;
	margin-right: 3%;
	}

/*PEQUENO OK*/#sidebar-right {
	display: block;
	float: right;
	width: 53%;
	margin-bottom: 1.5em;
	}	


/*PEQUENO*/  #footer {
	display: block;
	float: left;
	width: 100%;
	background-color: #000;
	margin-top: 0.5em;
}



/*PEQUENO*/ h1 {
		font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	text-transform: none;
	color: #996600;
	text-decoration: none;
	text-align: left;
	padding-top: 0.1em;

	
}

	


/* PEQUENO*/ h4 {
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-weight: bolder;
	text-transform: none;
	color: #fff;
	text-decoration: none;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 0px;

	
}


/* pequeno*/ h6 {
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	text-transform: none;
	color: #fff;
	text-decoration: none;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 0px;

	
}
	
/*PEQUENO*/ .titulo-a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	text-transform: none;
	color: #AC6C02;
	text-decoration: none;
	text-align: center;
	margin-bottom: 0.7em;
	background-image: url(http://www.desdelared.com.mx/imag-new-design/bullits/gray-background.jpg);
	padding-bottom: 0.3em;
	padding-top: 0.3em;

	
}

/*PEQUENO*/ .titulo-b {
		font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	text-transform: none;
	color: #000;
	text-decoration: none;
	text-align: center;
	margin-bottom: 0.7em;
	background-image: url(http://www.desdelared.com.mx/imag-new-design/bullits/gray-background.jpg);
	padding-bottom: 0.3em;
	padding-top: 0.3em;

	
}


/*PEQUENO*/ h2 {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	
}


/*PEQUENO*/h3 {
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 0.7em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-weight: bolder;
	text-transform: uppercase;
	color: #AC6C02;
	
}

/*PEQUENO*/a.link-inicio:link {
text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
	
}

/*PEQUENO*/ a.link-inicio:active {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}

/*PEQUENO*/ a.link-inicio:visited {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: underline;
	
}
/*PEQUENO*/ a.link-inicio:hover {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}


/* PEQUENO*/ a.link-azul:link {
text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #00629D;
	text-decoration: none;
	
	
}

/* PEQUENO*/ a.link-azul:active {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #00629D;
	text-decoration: none;
	
}

/* PEQUENO*/ a.link-azul:visited {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #00629D;
	text-decoration: underline;
	
}
/* PEQUENO*/ a.link-azul:hover {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #00629D;
	text-decoration: none;
	
}


/*PEQUENO*/a.link-desdelared:link {
text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
	
}

/*PEQUENO*/ a.link-desdelared:active {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}

/*PEQUENO*/ a.link-desdelared:visited {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: underline;
	
}
/*PEQUENO*/ a.link-desdelared:hover {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}



/*PEQUENO*/ a.link-footer:link {
text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #Fff;
	text-decoration: none;
	
	
}

/*PEQUENO*/ a.link-footer:active {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}

/*PEQUENO*/ a.link-footer:visited {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: underline;
	
}

/*PEQUENO*/ a.link-footer:hover {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	
}

/*PEQUENO*/ .logo-blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	font-weight: bold;
	color: #ffffff;
	}
	
/*PEQUENO*/ .logo-amarillo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	font-weight: bold;
	color: #FCB131;
	}

/*PEQUENO*/ .texto-negro{
	display: block;
	float: left;
	width: 30%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	font-variant: normal;
	color: #000;
}

/*PEQUENO*/ .texto-negro-bold{
	display: block;
	float: left;
	width: 30%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-weight: bolder;
	font-variant: normal;
	color: #000;
}



/*PEQUENO*/ #rec-bottom-varias {
	 display: block;
	 float: left;
	 width: 70%;
  	margin-left: 0.7em;
	margin-top: 1em;
	margin-bottom: 1em;;
}


/*PEQUENO*/ #somos {
	display: block;
	float: left;
	margin-left: 1%;
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	
}

/*PEQUENO*/ #aviso-legal{
	display: block;
	float: left;
	margin-left: 1%;
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	color: #000000;
}


/*PEQUENO*/ #contacto {
	display: block;
	float: left;
	margin-left: 1%;
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	color: #000000;
}

/*PEQUENO*/ #leyenda {
	width: 95%;
	float: left;
	display: block;
	margin-top: 2em;
	margin-bottom: 2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
}



/*PEQUENO*/#rec-bottom-varias-right {
	 display: block;
	 float: left;
	 width: 23%;
	max-widht: 250px;
		margin-top: 1em;
		margin-left: 1.5em;
		margin-right: 0.7em;
	margin-bottom: 1em;;
}


/*PEQUENO*/ #social {
	display: block;
	float: right;
	max-width: 206px;
	display: block;
	margin-top: 1em;
	margin-bottom: 2em;
		margin-right: 50px;
	
}
/*PEQUENO*/ #social img {
	float: left;
}


	
/*PEQUENO*/ #follow-text {
	clear: none;
	float: left;
	width: 98%;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	margin-bottom: 7px;
	
	
}

/*PEQUENO*/ #follow-fb {
	clear: none;
	float: left;
	margin-right: 8px;
	width: 46px;
	height: 46px;
	display: block;
	border: 0;
	}
	
/*PEQUENO*/ #follow-twit {
	clear: none;
	float: left;
	margin-right: 8px;
	width: 46px;
	height: 46px;
	display: block;
	border: 0;
	
}
	
/*PEQUENO*/ #follow-lk {
	clear: none;
	float: left;
	width: 46px;
	height: 46px;
	display: block;
	border: 0;
	
}

}